mysql(1)

NAME
mysql_fix_privilege_tables - Fixes MySQL privilege tables.

SYNOPSIS
mysql_fix_privilege_tables [mysql_root_password]

DESCRIPTION
This scripts updates the mysql.user, mysql.db, mysql.host and the mysql.func tables to MySQL 3.22.14 and above. This is needed if you want to use the new GRANT functions, CREATE AGGREGATE FUNCTION or want to use the more secure passwords in 3.23 If you get 'Access denied' errors, run the script again and give the MySQL root user password as an argument.

SEE ALSO
mysql (1), mysqld (1)

AUTHOR
This manpage was written by Christian Hammers <ch@debian.org>. MySQL is available at http://www.mysql.com/.